@import url(https://fonts.googleapis.com/css?family=Ropa+Sans&subset=latin,latin-ext);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
body {
	font-family: 'Ropa Sans', sans-serif;
	/* Location of the image   */
	/*background-image:url(../assets/images/escalier66nb.jpg);*/
	/* Image is centered vertically and horizontally at all times */
  background-position: center center;
	/* Image doesn't repeat */
  background-repeat: no-repeat;
	/* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;
	/* This is what makes the background image rescale based on its container's size */
 -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* Pick a solid background color that will be displayed while the background image is loading */
  background-color:#464646;
}
/*--------------------------styles typo-----------------------------*/

a {
	color:#FFF;
	text-decoration:none;
}

a:hover {
	font-weight: 700;
}

.souligne {
	text-decoration:underline;
}
.noir {
	color: #000;
}
.strong {
	font-weight: 700;
}
.blanc {
	color:#FFF
}
.droite{
	text-align:right;
}
.italique {
	font-style: italic;
}
.fondnoir {
	background-color: rgba(0, 0, 0, 0.3);
}
.fondbleu {
	background-color:rgba(180, 197, 255, 0.4);
}
.fondtrans {
	background-color: rgba(0, 0, 0, 0.0);
}
.fondblanc {
	background-color: rgba(255, 255, 255, 0.3);
}
.imagedanscadre{
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width: 30%; max-height: 30%;
}
.reference{
	 font-size: 12px;
	 line-height: 14px;
}
.retrait {
	margin-left:20px;
	margin-right:20px
}
/*------------------------------------------------------------------*/

.large {
	max-width: 800px;
}
h1 {
	position:absolute;
	color:#000;
	/*text-transform: uppercase;*/
  font-size: 40px;
	line-height: 50px;
	font-weight: 400;
	
}
#intro{
	position:absolute;
	margin-left:20px;
	margin-right:20px;
	margin-top:100px;
	padding:10px;
	font-size: 18px;
	line-height: 20px;
	background-color:rgba(0, 0, 0, 0.7);
	
}


.cadreprincipalindex, .cadreprincipalmedia {
	position:absolute;
	margin-top:100px;
	margin-left:20px;
	margin-right:20px;
	padding: 5px;/* border: solid 1px black;*/
	
}
.cadreprincipal {
	position:absolute;
	margin-top:300px;
	margin-left:20px;
	margin-right:20px;
	/*padding: 5px;/* border: solid 1px black;*/
	
	
}
#cadre1, #cadre2, #cadre3, cadremediagraphie {
	display:block;
	vertical-align: top;
	
	margin-top:10px;
	padding: 15px;
	background-color:rgba(0, 0, 0, 0.7);
	color: #fff;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 18px;
	line-height: 20px;
	text-align: justify;
}
.bande{
	background-color:rgba(0, 0, 0, 0.7);
	color:white;
	font-size:18p
}
.footer{
	 position:absolute; 
	 margin-left: 20px; 
	 bottom:10px;
	 font-size:10px;"
}

/* For mobile devices */
 @media screen and (min-width: 768px) and (orientation:portrait) {
 body {
/* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    /*background-image: url(../assets/images/fm5b.jpg);*/
  }
}
 @media screen and (min-width: 768px) and (orientation:landscape) {
 h1 {
 position:absolute;
 color:#000;
  /*text-transform: uppercase;*/
  font-size: 40px;
 line-height: 50px;
 font-weight: 400;
 margin-left: 75px;
 margin-top:75px;
}
 #intro{
	position:fixed;
	margin-left: 75px;
	padding:10px;
	width: 275px;
	top:10%;
	
	
}


 .cadreprincipal, .cadreprincipalindex {
 position:absolute;
 margin-top:17%;
 margin-left:42%;
 margin-right:25px;
 max-width: 80%;
 padding: 0px 0 0 20px;
/* border: solid 1px black;*/
}
 #cadre1, #cadre2, #cadre3 {
 display:block;
 vertical-align: top;
	/*border:1px solid black;*/
	width: 90%;
 height:auto;
 margin-left: 5px;
 padding:15px;
}

}
@media screen and (min-width: 1025px) and (orientation:landscape) {

.cadreprincipal, .cadreprincipalindex {
	position:absolute;
	margin-top:200px;
	margin-left:50%;
	max-width: 50%;
	padding: 5px;/* border: solid 1px black;*/
}


#cadre1, #cadre2, #cadre3 {
 display:block;
 vertical-align: top;
	/*border:1px solid black;*/
	width: 90%;
 height:auto;
 margin-top:10px;
 margin-left: 5px;
 padding:15px;
}
}
